Bug 4101 - KDE is nicely configured for root use, instead of user's
KDE is nicely configured for root use, instead of user's
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-18 09:38 EDT by inscanc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-23 11:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description inscanc 1999-07-18 09:38:22 EDT
KDE is nicely configured for root use, with icons in the
traybar and the like; users don't get them. Perhaps it
should be the reverse.
Comment 1 Preston Brown 1999-08-23 11:58:59 EDT
New user accounts do get the KDE defaults.

Red Hat 6.1 will include better defaults all around, however.

Note You need to log in before you can comment on or make changes to this bug.